
Member Nodes - Task #2565

MNDeployment # 2564 (Deprecated): ORNL DAAC

MN identifier needs to be set for DAAC MN

2012-04-02 16:13 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Jim Green % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Node identifier for DAAC MN is currently "ORNL DAAC"

An identifier needs to be created for the DAAC MN and the MN will need to update all system metadata with the correct node ID.

History

#1 - 2012-05-30 12:28 - Dave Vieglais

- Status changed from New to Closed

Appears to be corrected.

#2 - 2013-01-30 20:20 - John Cobb

- Target version deleted (Sprint-2012.19-Block.3.2)

#3 - 2013-01-30 20:21 - John Cobb

- Target version set to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

